/* Stylesheet: style Modified On 2014-12-08 13:40:29 */
@font-face {
    font-family: 'PFDinTextCondProLight';
    src: url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-light-webfont.eot');
    src: url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-light-webfont.eot?') format('embedded-opentype'),
         url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-light-webfont.woff') format('woff'),
         url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-light-webfont.ttf') format('truetype'),
         url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'PFDinTextCondProRegular';
    src: url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-regular-webfont.eot');
    src: url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-regular-webfont.eot?') format('embedded-opentype'),
         url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-regular-webfont.woff') format('woff'),
         url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-regular-webfont.ttf') format('truetype'),
         url('http://seledkagazeta.ru/css/fonts/ufonts.com_pfdintextcondpro-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,img,input,textarea,p,blockquote,th,td { 
	margin:0; padding:0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline}
:focus {outline:0}
html,body {height:100%}
body {background: url(body0000.jpg) repeat-y center 0; font-family: 'PFDinTextCondProLight', Myriad Pro, Arial, sans-serif; font-size: 16px; color: #000; }
ol,ul {list-style:none;}
input[type="button"], input[type="submit"], button {cursor: pointer}
a {/*font-size: 12px;*/ color: #000; }
a:hover {text-decoration: none}


#wrap { position: relative; min-height: 100%;}
.center {width:1000px; margin:0 auto; position: relative;}

/*#header {height: 190px; padding: 15px 0 0 0; background: #fff; border-bottom: 2px solid #000;}*/
#header {
    background:  #FFFFFF;
    border-bottom: 2px solid #000000;
    height: 130px;
    padding: 15px 0 0;
    position: fixed;
    width: 100%;
    z-index: 120;
}
#header .logo {float: left; margin: 0 20px 0 0}

#nav {overflow: hidden; padding-bottom: 10px; border-bottom: 2px solid #000; margin-bottom: 15px}
#nav ul li {float: left; margin-right: 15px; background: url(dot00000.png) no-repeat 0 20px; padding-left: 15px}
#nav ul li:first-child {background: none; padding-left: 0}
#nav ul li a {text-decoration: none; font-size: 24px; }
#nav ul li a:hover {color: #999; }

.login {width: 160px; float: right; position: relative; text-align: right}
.login a {font-size: 18px; color: #999; }
.login p {margin-bottom: 10px}
.login input[type=text] {width: 120px; height: 20px; line-height: 20px; padding: 0 7px; text-align: right; font-family: 'PFDinTextCondProLight'; font-size: 18px; color: #999; border: 1px solid #c2c2c2; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

/*#container {overflow: hidden; padding: 20px 0 50px}*/
#container {
    overflow: hidden;
    padding: 147px 0 50px;
}

.top_nav {
    overflow: visible;
    height: 31px;
}
.top_nav ul li {float: left; margin-right: 15px; background: url(dot00000.png) no-repeat 0 20px; padding-left: 15px}
.top_nav ul li:first-child {background: none; padding-left: 0}
.top_nav ul li a {text-decoration: none; font-size: 24px; } 
.top_nav ul li a.active {text-decoration: none; font-size: 24px; font-weight: bolder;}
.top_nav ul li a:hover {color: #999; }

#right {width: 240px; float: right; margin-left: 20px; padding-bottom: 50px; margin-top: 20px;}
#right .title {text-align: center;  border-top: 1px dotted #180b08;}
#right .title img {display: block; margin-left: 25px}

.search_form {overflow: hidden; padding-bottom: 15px}
.search_form input[type=text] {width: 215px; height: 22px; line-height: 22px; font-size: 16px; color: #6f6f6e; /*float: right;*/ text-align: right; text-transform: uppercase; font-family: 'PFDinTextCondProLight'; padding: 0 10px; border: 1px solid #323232; border-bottom: 1px solid #959595; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }

.download {background: url(hand0000.png) no-repeat 0 0; height: 42px; line-height: 42px; padding-left: 95px; margin-bottom: 70px}
.download a {font-size: 14px; margin-right: 10px }

.right_title {text-align: center; margin-bottom: 10px}
.right_title h3 {font-family: 'PFDinTextCondProRegular'; font-size: 22px; text-transform: uppercase; font-weight: normal; padding-bottom: 8px; border-bottom: 1px solid #000; margin-bottom: 5px}
.right_title p {padding-bottom: 8px; border-bottom: 1px solid #000; font-family: 'PFDinTextCondProRegular'; font-size: 26px; line-height: 24px}

.movie_news {background: #fff; overflow: hidden; padding:25px 12px; border: 1px solid #393939; text-align: center; font-size: 15px; margin-bottom: 40px; font-family: 'PFDinTextCondProRegular';}
.movie_news h2 {font-size: 30px;  font-weight: normal; padding-bottom: 35px}
.movie_news img {margin-bottom: 15px}

#content {width: 705px; position: relative; float: left; }
#content p {margin-bottom: 10px}

.news_box {overflow: hidden; margin-right: -25px; padding-bottom: 30px}
.news_item {width: 340px; height: 210px; float: left; margin: 20px 25px 10px 0; overflow: hidden; }
.news_item:first-child {width: 705px}
.news_item > h3 {height: 20px; position: relative; font-family: 'PFDinTextCondProRegular'; font-size: 24px; font-weight: normal; margin-bottom: 15px}
.news_item > h3 b {width: 100%; height: 1px; border-bottom: 1px dotted #180b08; position: absolute; left: 0; bottom: 1px}
.news_item span.center_text {position: absolute; left: 37%; bottom: -4px; background: url(http://seledkagazeta.ru/images/pix.png) repeat-x 0 18px; height: 24px; z-index: 100}
.news_item span.right_text {position: absolute; right: 0; bottom: -4px; background: url(http://seledkagazeta.ru/images/pix.png) repeat-x 0 18px; height: 24px; z-index: 100}
.news_item img {float: left; margin-right: 20px}
.news_item h6 {font-family: 'PFDinTextCondProRegular'; font-weight: normal; font-size: 18px; padding-bottom: 15px; line-height: 18px}
.news_item p {font-size: 16px; line-height: 16px; margin-bottom: 10px !important}
.news_item a {font-family: 'PFDinTextCondProRegular'; font-weight: normal; font-size: 18px; padding-bottom: 15px; line-height: 18px; text-decoration: none}

.review_count {width: 125px; float: right; position: relative}
.review_count ul {float: right}
.review_count ul li {float: left; margin-left: 15px; background: url(http://seledkagazeta.ru/images/icon2.png) no-repeat 0 1px; padding-left: 22px}
.review_count ul li:first-child {/*background: url(/images/icon1.png) no-repeat 0 3px;*/background: url(http://seledkagazeta.ru/images/icon2.png) no-repeat 0 1px;}
.review_count ul li a {font-size: 16px; text-decoration: none}
.review_count p {clear: both; padding: 20px 0; text-align: right}

.index_news {overflow: hidden; padding-bottom: 20px}
.index_news p {font-size: 20px; }
.index_news img {margin-bottom: 15px}
.index_news .review_count p {padding-top: 5px}

.paginator {overflow: hidden; padding-bottom: 15px}
.paginator ul {float: right}
.paginator ul li {float: left; margin-left: 5px}
.paginator ul li a {text-decoration: none; font-size: 20px; font-family: 'PFDinTextCondProRegular';}
.paginator ul li a:hover, .paginator ul li a.active {color: #007fc8;}
.paginator ul li a.prev_page {background: url(http://seledkagazeta.ru/images/prev_page.png) no-repeat 0 0; display: block; width:12px; height: 14px; position: relative; top: 5px}
.paginator ul li a.next_page {background: url(http://seledkagazeta.ru/images/next_page.png) no-repeat 0 0; display: block; width:12px; height: 14px; position: relative; top: 5px}

.autors_item {overflow: hidden; padding: 20px 0 5px; position: relative}
.autor_info {width: 535px; float: right; padding-top: 30px; position: relative}
.autor_info h3 {font-size: 20px; font-family: 'PFDinTextCondProRegular'; text-transform: uppercase; padding-left: 60px; padding-bottom: 3px; border-bottom: 1px solid #000; margin-bottom: 8px}
.autor_info p {font-size: 20px; text-transform: uppercase; margin-bottom: 25px !important; padding-left: 60px;}
.autor_info ul li {margin-bottom: 3px; padding-left: 60px;}
.autor_info ul li a {font-size: 16px; color: #007fc8; text-transform: uppercase}
.edition {overflow: hidden; padding-bottom: 50px}
.edition .autor_info {width: 505px}
.edition .autor_info h3 {font-weight: normal; font-size: 24px; text-transform: none}
.edition .autor_info p {text-transform: none}
.line {background: url(http://seledkagazeta.ru/images/line.png) no-repeat 0 0; display: block; width:70px; height: 60px; position: absolute; left: -70px; top: 63px; z-index: 100; *top: 60px; top: 60px\0/;}

.article { margin:0 25px 0 0}
.article > h2 {font-family: 'PFDinTextCondProRegular'; font-size: 36px; font-weight: normal; padding: 5px 0; border-bottom: 1px dotted #180b08;}
.article p {font-size: 18px}
.article img {margin-bottom: 15px}
.article .citate {color: #fff; background: #000; overflow: hidden; padding: 12px}

.blogs {overflow: hidden; padding-bottom: 30px}
.blogs ul li {width: 160px; float: left; margin-left: 20px}
.blogs ul li:first-child {margin-left: 0}
.blogs ul li img {margin-bottom: 10px}
.blogs ul li p {font-size: 18px;}

.reviews {clear:both}
.reviews .title {border: none}
.reviews_item {overflow: hidden; padding-bottom: 20px}
.reviews_item img {float: left; margin-right: 15px}
.reviews_item p {font-size: 16px;}
.reviews_item p a {font-size: 20px; color: #00a9b4; text-decoration: none}


.kino_box {overflow: hidden; padding: 50px 0 20px}
.kino_item {overflow: hidden; padding-bottom: 20px}
.kino_item img {float: left; margin-right: 30px}
.kino_item h6 {font-size: 18px; font-family: 'PFDinTextCondProRegular'; font-weight: normal; padding-bottom: 10px}
.kino_item p {font-size: 16px;}

.download_box {overflow: hidden; padding-bottom: 50px}
.download_box ul li {width: 120px; float: left; margin-right: 30px; margin-bottom: 15px}
.download_box ul li img {margin-bottom: 2px}
.download_box ul li img:hover {opacity: 0.9; filter:alpha(opacity=90); }
.download_box ul li p {font-size: 16px;}

.address {overflow: hidden; padding-bottom: 50px}
.address ul li {font-size: 20px; text-transform: uppercase; margin-bottom: 5px}

.afisha_item {overflow: hidden; padding: 10px 0 20px}
.afisha_item h6 {font-family: 'PFDinTextCondProRegular'; font-size: 24px; color: #aa080f; font-weight: normal; text-transform: uppercase; padding-bottom: 5px}
.afisha_item h6 + p {text-transform: uppercase}
.afisha_item p {font-size: 20px;}
.afisha_item table {width: 100%; margin-bottom: 20px}
.afisha_item table td {font-size: 20px; padding-right: 40px}
.afisha_item table td:first-child {white-space: nowrap}
.afisha_nav {clear: both; margin-bottom: 25px}
.afisha_nav li {margin-bottom: 8px}
.afisha_nav li a {font-size: 24px; text-transform: uppercase}
.afisha_nav li a:hover {color: #007fc8;}
.afisha_cell .title {text-transform: uppercase}


.contacts {background: url(http://seledkagazeta.ru/images/contacts.jpg) no-repeat 0 0;}
.contacts form {padding: 0 0 70px 310px}
.contacts form h6 {font-family: 'PFDinTextCondProRegular'; font-size: 22px; font-weight: normal; padding: 25px 0 10px}
.contacts form label {display: block; width:60px; height: 22px; text-align: right; margin-right: 10px; float: left; font-size: 15px; clear: both}
.contacts form input[type=text] {width:130px; height: 22px; line-height: 22px; padding: 0 10px; background: #fff; border: 1px solid #000; float: left; margin-bottom: 7px}
.contacts form textarea {width:370px; height: 170px; padding: 5px 10px; background: #fff; border: 1px solid #000; margin-bottom: 15px; overflow: auto}
.contacts form input[type=submit] {float: right; font-size: 16px; text-decoration: underline; text-transform: uppercase}
.contacts form input[type=submit]:hover {text-decoration: none}
.contacts p {font-size: 22px; }

.review_form {overflow: hidden; background: #fff; border: 1px solid #b0b0b0; padding: 15px; clear: both; margin-bottom: 50px}
.review_form label {display: block; width:60px; height: 22px; text-align: right; margin-right: 10px; float: left; font-size: 17px; clear: both}
.review_form input[type=text] {width:130px; height: 22px; line-height: 22px; padding: 0 10px; background: #fff; border: 1px solid #b0b0b0; float: left; margin-bottom: 7px}
.review_form textarea {width:575px; height: 170px; padding: 5px 10px; background: #fff; border: 1px solid #b0b0b0; margin-bottom: 15px; float: left; }
.review_form input[type=submit] {float: right; font-size: 15px; text-decoration: underline; text-transform: uppercase; clear: both}
.review_form input[type=submit]:hover {text-decoration: none}

.people {overflow: hidden; padding-bottom: 30px}
.people h5 {font-size: 24px; font-weight: normal; padding: 5px 0; border-bottom: 1px dotted #180b08; clear: both; text-transform: uppercase}
.people h6 {font-size: 20px; font-family: 'PFDinTextCondProRegular'; font-weight: normal;  padding: 5px 0; border-bottom: 1px dotted #180b08; clear: both}
.people_item {overflow: hidden; padding: 12px 0}
.people_item img {float: left; margin-right: 20px}
.people_item p {font-size: 20px; margin-bottom: 20px !important}
.people_item p span {font-size: 24px;}

.register {}
.register .title span {font-size: 15px;text-transform: uppercase}
.register .title + p {font-size: 15px; text-transform: uppercase}
.register form {background: url(http://seledkagazeta.ru/images/register.jpg) no-repeat 0 0; padding: 20px 0 50px 200px; *width: 360px}
.register form label {display: block; width:115px; height: 22px; text-align: right; margin-right: 10px; float: left; font-size: 17px; clear: both}
.register form input[type=text] {width:130px; height: 22px; line-height: 22px; padding: 0 10px; background: #fff; border: 1px solid #b0b0b0; float: left; margin-bottom: 7px}
.register form textarea {width:575px; height: 170px; padding: 5px 10px; background: #fff; border: 1px solid #b0b0b0; margin-bottom: 15px; float: left; overflow: auto}
.register form input[type=submit] {margin-left: 250px; font-size: 15px; text-decoration: underline; text-transform: uppercase; clear: both}
.register form input[type=submit]:hover {text-decoration: none}
.register form .label_text {clear: both; padding: 0 0 10px 125px; width: 220px}
.register form .gender input[type=text] {width: 20px}
.register form .gender p {float: left; line-height: 22px; margin-right: 55px; padding-left: 5px}
.register form select {float: left; margin-right: 5px; margin-bottom: 10px; height: 22px}



#footer {clear: both; }
#footer ul {height: 40px; line-height: 40px; padding: 0 15px; background: #a3a3a3}
#footer ul li {float: left; margin-right: 25px}
#footer ul li a {font-size: 28px; font-family: 'PFDinTextCondProRegular'; text-decoration: none}
#footer ul li a span {color: #ff0000;}
#footer ul li a:hover {color: #007fc8;}

.answer {font-size: 15px; font-style: italic; float: right; text-decoration: none; color: #00a9b4;}
.review_link {font-size: 26px; text-decoration: none; float: right; color: #30b7c0; font-family: 'PFDinTextCondProRegular';}
.title {font-family: 'PFDinTextCondProRegular'; font-size: 26px; font-weight: normal; padding: 5px 0; margin-bottom: 15px; border-bottom: 1px dotted #180b08; clear: both}
.title .date {float: right; text-transform: uppercase}
.baner {margin-bottom: 20px}
.reg_link {color: #02d0ef !important}
.clear {clear: both}

.blogs ul li a {text-decoration:none}
.index_news a{text-decoration: none}

.news_item h3 a{font-size: 24px;}

.form_el
{
	padding: 0px 0px 15px 0px;
	zoom: 1;
}

.form_el label
{
	display: block;
	font-size: 14px;
	color: #2b2b2b;
	font-weight: bolder;
	margin: 0px 0px 5px 0px;
}

.form_el .input
{
	width: 272px;
}

.form_el_big .input
{
	width: 517px;
}

.top_nav .pos
{
	position: relative;
	float: left;
}
.top_nav .pos .submenu
{
	position: absolute;
	top: 36px;
	left: 0px;
	font-size: 14px;
	font-weight: normal;
	width: 240px;
	background: url(http://seledkagazeta.ru/uploads/template/images/px.gif) left top repeat;
	display: none;
}

.top_nav .pos .submenu ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.top_nav .pos .submenu ul li
{
	margin: 0px;
	padding: 0px;
	float: none;
}

.top_nav .pos .submenu ul li a
{
	padding: 7px 0px 7px 30px;
	margin: 0px 0px 1px 0px;
	display: block;
	zoom: 1;
	background: url(http://seledkagazeta.ru/uploads/template/images/subm_bulet.gif) 20px 14px no-repeat #9d0d15;
	color: #fff;
}

/* */
.top_nav
{
	overflow: visible;
}

.top_nav ul li.more
{
	position: relative;
}

.top_nav ul li.more a
{
	background: url(http://seledkagazeta.ru/tmp/images/ico-arrow-down.png) no-repeat right 11px;
	padding: 0px 14px 0px 0px;
	
}

.menu-pop
{
	position: absolute;
	left: 10px;
	top: 25px;
	background: #fbfbfb;
	width: 178px;
	border-right: 2px solid #aaaaaa;
	border-bottom: 2px solid #aaaaaa;
	z-index: 500;
	display: none;
}

.menu-pop-in
{
	margin: 0px 8px 0px 8px;
	padding: 10px 0px 4px 0px;
}

.menu-pop-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu-pop-item
{
	background: url(http://seledkagazeta.ru/tmp/images/menu-pop-item.gif) repeat-x left bottom !important;
	font-family: 'PFDinTextCondProLight';
	margin: 0 0 1px 0 !important;
	padding: 0 0 5px 0 !important;
	font-size: 20px;
	line-height: normal;
	color: #000000;
	display: block !important;
	float: none !important;
border-bottom: 1px dotted #000000;
}

.menu-pop-item-last
{
	background: transparent !important;
}

.menu-pop-a
{
	background: transparent !important;
	font-size: 20px !important;
	line-height: normal !important;
	color: #000000;
	text-decoration: none;
	padding: 0 !important;
	margin: 0 !important;
}

.menu-pop-a:hover
{
	text-decoration: underline;
}

.clear_both
{
	clear: both;
	overflow: hidden;
	height: 0;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

.top_nav_in {
    background: url(body0000.jpg) repeat-y center 0;
    height: 38px;
    padding: 3px 0 0;
    position: fixed;
    width: 100%;
    z-index: 110;
}

.logo2 {
margin: 37px 238px;
position: absolute;
}

.left-col {
float:left;
}
.right-col {
float:right;
}

.col-wrapper {
clear: both;
position: relative;
}

.left-col, .right-col, .title-col-text  {
background: url(http://seledkagazeta.ru/images/pix.png);

}

.title-col .dots {
top: 13px !important;
}

.dots { 
border-bottom: 1px dotted #000; 
height: 10px; 
position: absolute; 
width: 100%; 
z-index: -1; 
top: 4px;
left: 0; 
}

#NewsPostDetailContent td {
	vertical-align: top !important;
}